Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.walletsuite.io/api/chains/slip/{slipId} \ --header 'x-api-key: <api-key>'
{ "ok": true, "code": "<string>", "message": "<string>", "data": [ { "id": "<string>", "name": "<string>", "symbol": "<string>", "decimals": 123, "slipId": "<string>", "chainId": "<string>", "chainFamily": "<string>", "curve": "<string>", "publicKeyType": "<string>", "explorer": { "url": "<string>", "txPath": "<string>", "accountPath": "<string>" }, "info": { "url": "<string>", "source": "<string>", "rpc": "<string>", "documentation": "<string>" }, "tier": 123 } ] }
Returns chains matching the given SLIP-0044 (BIP-44) id under your API plan.
API key provided by WalletSuite team
OK
Show child attributes
Was this page helpful?